.body {
    background-color: #171717;
    color: #fff;
    margin: 46px 150px 150px;
}

.header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 120px;
}

.logo {
    margin-top: 46px;
}

.contacts {
    margin-top: 46px;
}

.btn-call {
    margin-right: 39px;
    color: #D6AF76;
    font-weight: 700;
    font-size: 20px;
}

.color-number {
    color: #fff;
}

.item-call {
    border: 1px solid #E4B564;
    padding: 10px 25px;
}

.icon-call {
    padding-right: 10px;
}

.text-item-call {
    color: #E4B564;
    font-weight: 400;
    font-size: 18px;
}

.link {
    text-decoration: none;
}

.section-one{
    margin-bottom: 150px;
}

.text-section-one {
    font-weight: 700;
    font-size: 15px;
    margin: 41px 0 41px 0;
    line-height: 28px;
    width: 859px;
}

.title-section {
    font-weight: 700;
    font-size: 40px;
}

.grid-container {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(2, 300px);
    align-items: center;
    gap: 20px;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
}

.grid-item-first-row {
    grid-column: span 2;
    height: 300px;
    display: grid;
    align-items: center;
    justify-content: center;
}

.grid-item-second-row {
    grid-column: span 3;
    height: 300px;
    display: grid;
    align-items: center;
    justify-content: center;
}

.grid-color-one {
    background-color: #634F2C;
}

.grid-color-two {
    background-color: #B4A385;
}

.grid-color-three {
    background-color: #E4B564;
}

.grid-color-four {
    background-color: #635A4A;
}

.grid-color-five {
    background-color: #B08C4D;
}

.text-link {
    color: #fff;
    text-align: center;
}

.margin-bottom-title {
    margin-bottom: 130px;
}

.grid-container-two {
    display: grid;
    grid-template-columns: repeat(3, 3fr);
    grid-template-rows: repeat(3, 150px);
    gap: 30px;
}

.item {
    padding: 35px;
}

.item-one {
    background-color: #0E0E0E;
}

.item-two {
    grid-row: span 2;
    background-color: #242424;
}

.item-three,
.item-four {
    background: #1F1F1F;

}

.item-four {
    grid-row: span 2;
}

.item-five {
    background-color: #0E0E0E;
}

.item-six {
    background-color: #E4B564;
}

.item-seven {
    background-color: #0A0909;
}

.bolt-text {
    font-weight: 700;
}

.link-text {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
}

.container-three {
    display: flex;
    justify-content: space-between;
    margin: 150px 0 50px;
}

.btn {
    text-decoration: none;
    color: #E4B564;
    font-weight: 400;
    font-size: 18px;
    border: 1px solid #E4B564;
    padding: 10px 40px;
}

.contaiter-grid-three {
    display: grid;
    grid-template-columns: repeat(3, 3fr);
    grid-template-rows: repeat(2, 300px);
}

.grid-section-three-text {
    text-align: center;
    line-height: 21px;
    padding: 0 40px

}

.mavis-logo {
    display: flex;
    justify-content: center;
}

.mavis-logo-one {
    margin-top: 40px;
}

.text-setlgroup {
    font-size: 25px;
    font-weight: 700;
    color: #FFFFFF;
}

.border-text-setl {
    border: 2px solid #FFFFFF;
    padding: 20px 40px;
    position: relative;
    left: 38px;
}


.section-three-logo-centr {
    display: grid;
    justify-content: center;
    margin-top: 120px;
}

.grid-section-three-color-one {
    background-color: #634F2C;
}

.grid-section-three-color-two {
    background-color: #E8D2AB;
}

.grid-section-three-color-three {
    background-color: #E4B564;
}

.grid-section-three-color-four {
    background-color: #635A4A;
}

.grid-section-three-color-five {
    background-color: #B08C4D;
}

.grid-section-three-color-six {
    background-color: #634F2C;
}

.section-three {
    background-color: #0E0E0E;
}